* {
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
a {
    text-decoration: none;
    color: #333;
    font-family: '微软雅黑';
}

body {
    background: url("sdsscjgjfld_01.jpg") no-repeat center 0 !important;
}

.con_box {
    margin: 0 auto;
    width: 1200px;
}
.stjj_tit_box{
    width: 100%;
}
.stjj_tt {
    margin: 0 auto;
    margin-top: 775px;
    width: 1200px;
    padding-bottom: 76px;
}

.stjj_tt_tit img,
.stjj_tt_tit a {
    float: left;
}

.stjj_tt_tit a {
    margin-left: 27px;
    font-size: 39px;
    font-weight: bolder;
}
.stjj_tt_con{
    padding-top: 20px;
    clear: both;
}
.stjj_tt_con p{
    font-size: 13px;
    color: #666;
    text-indent:2em;
}
.stjj_tt_con a {
    color: red;
}
.stjj_list_con_box{
    padding-top: 65px;
	padding-bottom: 20px;
    background: #e5f5f6;
    box-shadow: 10px 10px 20px #d5e4e5 inset;
    
}
.stjj_list_box{
    margin: 0 auto;
    width: 1200px;
    height: 332px;
}
.stjj_gzjz_box,.stjj_gpjz_box{
    float: left;
    height: 312px;
}
.stjj_zcjd_box,.stjj_xxxc_box{
    float: right;
	height: 312px;
}
.stjj_gzjz_tit_box{
    padding-top: 10px;
    width: 570px;
    height: 65px;
    background: url("sdsscjgjfld_05.jpg") no-repeat;
}
.stjj_zcjd_tit_box{
    padding-top: 10px;
    width: 570px;
    height: 65px;
    background: url("sdsscjgjfld_02.jpg") no-repeat;
}
.stjj_gpjz_tit_box{
    padding-top: 10px;
    width: 570px;
    height: 65px;
    background: url("sdsscjgjfld_04.jpg") no-repeat;
}
.stjj_xxxc_tit_box{
    padding-top: 10px;
    width: 570px;
    height: 65px;
    background: url("sdsscjgjfld_03.jpg") no-repeat;
}
.stjj_gzjz_tit_box a,.stjj_zcjd_tit_box a,.stjj_gpjz_tit_box a,.stjj_xxxc_tit_box a{
    float: right;
    color: #999;
    font-size: 15px;
}
.stjj_gzjz_list,.stjj_zcjd_list,.stjj_gpjz_list,.stjj_xxxc_list{
    line-height: 40px;
}
.stjj_gzjz_list li,.stjj_zcjd_list li,.stjj_gpjz_list li,.stjj_xxxc_list li{
    padding-left: 20px;
    font-size: 15px;
    background: url("jnsstjj20181025titicon.jpg") no-repeat 0 center;
}
.stjj_gzjz_list li span,.stjj_zcjd_list li span,.stjj_gpjz_list li span,.stjj_xxxc_list li span{
    float: right;
    color: #999;
}
.stjj_ztlj img{
    margin-top: 55px;
}
.stjj_footer{
    padding-top: 25px;
    height: 140px;
    background: #236f70;
}
.stjj_footer p{
    line-height: 25px;
    text-align: center;
    color: #e5f5f6;
}